{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309",
  "scrapedAt": "2025-12-17T09:03:03.371Z",
  "page": 309,
  "count": 10,
  "items": [
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.1/ 3451",
      "title": "ขออนุญาตเดินทางไปต่างประเทศในระหว่างวันหยุดราชการและวันลาพักผ่อน (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3451.pdf&filepath=dispatch_upload/backend/core_dispatch_351795_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3451.pdf&filepath=dispatch_upload/backend/core_dispatch_351795_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.1/ 3450",
      "title": "ขออนุญาตลาพักผ่อนเพื่อเดินทางไปต่างประเทศ (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3450.pdf&filepath=dispatch_upload/backend/core_dispatch_351793_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3450.pdf&filepath=dispatch_upload/backend/core_dispatch_351793_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.1/ 3449",
      "title": "ขออนุญาตลาพักผ่อนและเดินทางไปต่างประเทศ (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3449.pdf&filepath=dispatch_upload/backend/core_dispatch_351792_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3449.pdf&filepath=dispatch_upload/backend/core_dispatch_351792_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.2/ว553",
      "title": "การบันทึกข้อมูลปลัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-221091132.pdf&filepath=dispatch_upload/backend/core_dispatch_351749_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-221091132.pdf&filepath=dispatch_upload/backend/core_dispatch_351749_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.3/ 3430",
      "title": "ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาหมู่บ้าน (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาหมู่บ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_351748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาหมู่บ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_351748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.3/ว551",
      "title": "ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ.pdf&filepath=dispatch_upload/backend/core_dispatch_351747_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ.pdf&filepath=dispatch_upload/backend/core_dispatch_351747_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.3/ 550",
      "title": "ขอความอนุเคราะห์เก็บข้อมูลจากบุคลากรที่เกี่ยวข้อง ในการใช้วิจัย \"ประสิทธิภาพในการเป็นหน่วยงานรับงบประมาณ\" ฯ (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เก็บข้อมูลจากบุคลากรที่เกี่ยวข้อง ในการใช้วิจัย ประสิทธิภาพในการเป็นหน่วยงานรับงบประมาณ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_351745_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เก็บข้อมูลจากบุคลากรที่เกี่ยวข้อง ในการใช้วิจัย ประสิทธิภาพในการเป็นหน่วยงานรับงบประมาณ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_351745_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "21 ก.พ. 2567",
      "no": "ปท 0023.5/ 3379",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 664 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3379 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_351724_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3379 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_351724_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "20 ก.พ. 2567",
      "no": "ปท 0023.3/ว3373",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการนิเทศการจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการนิเทศการจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_351702_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการนิเทศการจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_351702_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    },
    {
      "date": "20 ก.พ. 2567",
      "no": "ปท 0023.4/ว3368",
      "title": "ขอเชิญเข้าร่วมกิจกรรมการยกระดับคุณธรรมและความโปร่งใสในการดำเนินงานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมกิจกรรม (เวียน).pdf&filepath=dispatch_upload/backend/core_dispatch_351685_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมกิจกรรม (เวียน).pdf&filepath=dispatch_upload/backend/core_dispatch_351685_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 309,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/309"
    }
  ]
}